#  ACCOUNTSQT_INCLUDE_DIRS - The libaccounts-qt include directories
#  ACCOUNTSQT_LIBRARIES - The libraries needed to use libaccounts-qt

set(ACCOUNTSQT_LIBRARIES /usr/local/lib/libaccounts-qt5.so)
set(ACCOUNTSQT_INCLUDE_DIRS /usr/local/include/accounts-qt5/)
